[project]
name = "habr-first"
version = "0.1.0"
description = "Add your description here"
readme = "README.md"
requires-python = ">=3.11"
dependencies = [
    "aiogram>=3.19.0",
    "apscheduler>=3.11.0",
    "asyncpg>=0.30.0",
    "python-decouple>=3.8",
]
